/* @media (max-width: 767px) */
	
.container {
	width: auto;
	margin-left:15px;
	margin-right:15px;
	position:relative;
}



#t3-footer .container {
	width:100%;
	margin-left:0;
	margin-right:0;
}



#t3-footer > .container .t3-footnav,
#t3-footer .t3-copyright > .container {
	width: auto;
	margin-left:15px;
	margin-right:15px;
	
}
.t3-mainnav,
.t3-header .col-sm-4 {
	width: 100%;
}
/* die anderen Minis ausblenden*/
.moduletablemini-tablet,
.moduletablemini-desktop{
	display: none;
}
.moduletablemini-mobil{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	position:relative;
	top: -30px;
}
.oben {	
	background-color: transparent;
	padding-bottom: 25%;
	/*padding-top: 30px;*/
	position: absolute;
	top: -20px;
	bottom: 0;
	left: 0;
	right: 0;
	height: 330px;
	width: 100%;
	border-image: none 0 0 0 !important;
	border-image-width: 0 !important;
	background-image: url('/images/home_banner.png');
}

.hintergrund_links {
	background-image: url('/images/home_banner.png');
	display: none;
	background-position: 50% 0;
	background-size: contain;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-color: transparent;
	box-sizing: border-box;
	border-image: none 0 0 0 !important;
	border-image-width: 0 !important;
	background-size: contain;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

}
.hintergrund_rechts p.fett{
	font-size: 30px;
    color: white;
    margin-left: 50px;
    margin-top: 0px;
	
}
.hintergrund_rechts .visionet-contentswiper-center img {
    background-color: transparent;
    position: relative;
	top:0 !important;
}
.hintergrund_rechts .visionet-contentswiper-center a span{
	font-size: 14px !important;
	word-wrap:break-word;
}
.hintergrund_rechts .visionet-contentswiper-container-wrap{
	width:90% !important;
	height:150 px !important;
}
.hintergrund_rechts  .block{
	width: 80%;
}

@media (max-width: 550px) {
	.hintergrund_links {
		background-position: 0 0;
		/*background-size: cover;*/
	}

}
.hintergrund_rechts {
	
}
oben .knopf{

	display:none;
}
.knopf {
	border-radius: 8px;
	background-color: transparent;
	color: white;
	border: 2px solid #ffffff;
	width: 119px;
	height: 34px;
	position: absolute;
	top: 70%;
	right: 10%;
	font-size: 14px;
}
.linkerknopf{
	top: 220px;
	left: 10%;
	right: auto;
	text-align: center;
	line-height: 2;
}
.rechterknopf{
	top: 220px;
	right: 16%;
	left:auto;
	text-align: center;
	line-height: 2;
}
button p {
	position: absolute;
	top: 4px;
	left: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.textblock{
	position: absolute;
	top: 3%;
	right: 22px;
	width: 30%;
	display:none;
}
.fett {
	font-family: Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size: 10px;

	/*text-align: justify;*/
}
.dunn {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;

	/*position: absolute;
	top: 23%;
	right: 22px;*/
	/*text-align: justify;*/
}

@media (max-width: 850px) {

	.unten{
		display: none;
	}
	
	.swiper-container  {
		height:330px
	}
	.swiper-container .swiper-wrapper .swiper-slide{
		position: relative;
		background-image: url('/images/home_banner.png');
		background-repeat: no-repeat;
		background-position: 50% 0;
		overflow: hidden;
	}
}
@media (max-width: 500px) {

	.img{
		width: 100% !important;
	}
}

.t3-sidebar-left{
	display: none;
}
.t3-header .nav > li > a, .t3-header .nav-pills > li.active > a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12.5px;
	color: #666666;
	background-color: transparent;
	font-weight: normal;
	padding: 20px 15px 0 15px;
}
.t3-mainnav, .t3-header .col-sm-4 {
	width: 100%;
	position: relative;
	margin: 0;
}
.container.t3-header{
	height: 195px;
	margin-left:0;
        padding-top: 15px;
}
.t3-header .col-sm-8 {
	width: 100%;
}
.t3-mainnav {
	top: -80px;
}
.languageswitcherload {
    width: auto;
    /* float: right; */
    position: absolute;
    top: -60px;
    right: 0;
}
.languageswitcherload .nav > li > a{
    padding:0px 15px;
    line-height:16px;
}

.pull-right > .dropdown-menu {
	right: 15px;
}
button.navbar-toggle{
	display: none;
}
.btn-primary {
	color: #666666;
	background-color: transparent;
}
.off-canvas-toggle {
	border-radius: 0;
	border: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	line-height: 50px;
	position: absolute;
	right: 0;
}
.fa {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: bold;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 20px;
}

.t3-header ul.nav.nav-pills.nav-stacked {
	display: inline;
	position: relative;
	left: -10px;
}

.t3-header .languageswitcherload ul.nav.nav-pills.nav-stacked{
	left: 0;
    	top: 0;

}
.t3-mainbody {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 15px;
}
.t3-spotlight-1 .col-lg-12 {
	padding: 0;
	position: relative;
}

.t3-spotlight.row {
	margin-left: 0;
	margin-right: 0;
	/*height: 300px;*/
	padding: 0;
	top: -50px;
	position: relative;
}
.t3-spotlight.t3-footnav.row {
	/*top: -60px;*/
}
.minifrontpage-default .mfp-table-cell p {
	font-size: 12.5px;
	color: #666;
	padding: 0px;
	background: white;
	border-radius:0;
	box-shadow: none;
	margin: 0 0 10px 0;
	text-shadow: none;
	line-height: normal;
	text-align: center;
	position: relative;
	top: -10px;
	width: 265px;
	/* height: 100px; */
	margin-left: auto;
	margin-right:auto;
}
.minifrontpage-default .mfp-table-cell-inner {
	margin-right: 0px;
	margin-top: 20px;
	position: relative;
}
.t3-content {
	padding-top: 0px;
	padding-bottom: 0px;
	/* padding-right: 15px !important; */
	padding-right: 2px !important;
}
.modulebreadcrums {
	display: none;
}
.kreis{
	border-radius: 20px;
	background-color: white;
	color: white;
	border: 2px solid #ffffff;
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: -7px;
	left: 50%;
	font-size: 14px;
}
.dreieck{
	position: absolute;
	top: 30px;
	right: 5px;
	display: block;
	width: 100%;
	height: 1px;
}
.dreieck:after {
	position: absolute;
	width: 0;
	height: 0;
	border-width: 7px;
	border-color: #1ab9cf transparent transparent transparent;
	border-style: solid;
	content: '';
	top: -20px;
	left: 12px;
}

.t3-copyright > .container .row {
	right: 0px;
}
.head-search {
	position: absolute;
	left: 18px;
	height:0;
}
.head-search form {
	margin: 0;
	position: relative;
	left: 0px;
	z-index: 56;
}
.t3-header .nav-stacked > li {
	float: left;
	z-index:1000;
}

.head-search .form-control {
	width: 220px;
	background-image: url(/images/suche_button.png);
	background-repeat: no-repeat;
	background-position-x: 5px;
	background-position-y: 5px;
	border: 1px solid #e5e2dd;
	}
	
.head-search .form-control:focus {
	width: 220px;
	/*background-image: url();*/
	border: 1px solid #666666;
}
.logo-image {
	text-align: left;
}
.logo-image img {
	width: 90%;
}
.logo a{
	margin-left: 18px;
}

.t3-spotlight-2 .col-lg-12 {
	padding: 0;
	top: 50px;
	
}
.t3-spotlight-1 .module-ct .custom{ 
	height: 0;
	padding-bottom: 25%;
	position: relative;
	padding-top: 50px;
	/*overflow: hidden */
}
.col-lg-4.hidden-lg.col-md-12.col-sm-12.col-xs-12{
	width:100%;
	padding-top: 20px;
}
/*.moduletable_mitteilungen,
.moduletable_mitteilungen2,
.module_argenturmeldungen2,
.t3-sidebar .module_argenturmeldungen{
	display: none;
}*/
.ja-contentslider-center {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}
.module_argenturmeldungen h3,
.moduletable_mitteilungen h3 {
	text-align: center;
	font-size: 28px;
}
.module_projekte .ja-button-control,
.module_projekte .visionet-contentswiper-button-control {
	width: 50px;
	left: 50%;
	height: 1px;
	top: -35px;
}
.module_projekte h3 {
	height: 50px;
	color: white;
	font-size: 30px;
	text-align: center;
	padding-top: 17px;
	margin-bottom: 30px;
}
.module_projekte .module-inner {
	background-color: #009ee0;
	background-image: url('/images/home_banner.png');
	background-repeat: repeat;
	background-position: 20% 300%;
}
.t3-header .nav > li > a.daaf ,
.t3-header .nav > li > a.dagi {
	padding: 17px 0px 0 15px;
}
.grosser-knopf {
	border-radius: 8px;
	background-color: transparent;
	color: white;
	 border: 2px solid transparent;
	width: 100%;
	height: 100%;
	position: absolute;
	 top:0;
	right: 0;
	font-size: 14px;
	text-align: center;
}
.css-startseite .t3-spotlight-1 .t3-module .module-inner {
	padding: 0;
	height: 330px;
	
}
.css-startseite .t3-spotlight-1 .t3-module.corona .module-inner{

    height:auto;
    margin-bottom:24px;
}

.module-ct .custom.corona {
    padding-top:0;
}

.container .t3-sl {
	top: -50px;
}
.custom_Kooperation p {
	text-align: justify;
	font-size: 10px;
	/*overflow: hidden;*/
	height: 100px;
}
.breadcrumb {
	background-size: initial !important;
}
.breadcrumb > .active {
	height: 10px;
}
.breadcrumb > li {
	display: block;
	color: white;
	font-size: 18px;
	padding-left: 10px !important;
}
h1>a, h1>a, h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #666666;
	text-decoration: none;
	margin-bottom: 18px;
	margin-top: 48px;
}
img {
	vertical-align: super;
	
}
.link-bildlink img {
	width: 90%;
}
@media (max-width: 600px){

	.knopf > img {
		width: 100% !important;
		height:100% !important;
	}
}
.t3-footnav .t3-module {
	background: #e5e2dd;
	color: #555555;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
}
.module-ct > ol.breadcrumb {
	padding: 6px 7px;
	margin-left: 0;
	overflow: hidden;
	width: 100%;
}
.dropdown-menu > li > a {
	width: 100%;
}
.t3-spotlight.t3-footnav.row .col-lg-12 {
top: 50px;}
.navbar {
  min-height: 45px;
}
.t3-sidebar {
   padding-top: 0px;
   padding-bottom: 0px;
}
.css-startseite #t3-content {
  padding-top: 0;
  position: relative;
  top: -50px;
}
.stellenmarkt .ja-contentslider {
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: relative;
width: 281px;
}
